Bug 728523 - [abrt] virtuoso-opensource-6.1.2-1.fc14: gpf_notice: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
Summary: [abrt] virtuoso-opensource-6.1.2-1.fc14: gpf_notice: Process /usr/bin/virtuos...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2e5b56a5f655763ffb3d1d92774...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-05 12:19 UTC by Martin Maly Stoupa
Modified: 2012-08-16 15:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 15:13:25 UTC


Attachments (Terms of Use)
File: backtrace (44.61 KB, text/plain)
2011-08-05 12:19 UTC, Martin Maly Stoupa
no flags Details
File: backtrace (44.18 KB, text/plain)
2012-02-10 20:15 UTC, Peter Gückel
no flags Details

Description Martin Maly Stoupa 2011-08-05 12:19:34 UTC
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 45680 bytes
cmdline: /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_hX2209.ini +wait
component: virtuoso-opensource
Attached file: coredump, 49115136 bytes
crash_function: gpf_notice
executable: /usr/bin/virtuoso-t
kernel: 2.6.35.13-92.fc14.x86_64
package: virtuoso-opensource-6.1.2-1.fc14
rating: 4
reason: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1312542786
uid: 500

How to reproduce
-----
1. system start
2. x start
3. error happens when desktop appears

Comment 1 Martin Maly Stoupa 2011-08-05 12:19:36 UTC
Created attachment 516889 [details]
File: backtrace

Comment 2 Nikolai Maziashvili 2011-10-15 20:16:39 UTC
Package: virtuoso-opensource-6.1.3-3.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
restarted laptop and i was greeted by tihs error message

Comment 3 Daniel Scott 2011-12-12 20:19:44 UTC
Package: virtuoso-opensource-6.1.4-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Logged in to my system

Comment 4 Peter Gückel 2012-02-10 20:15:02 UTC
I keeps repeatedly happening all by itself. I have rebooted, loggid in/out, but nothing helps. Since yesterday's (Thursday's) updates, it no longer works.

backtrace_rating: 4
Package: virtuoso-opensource-6.1.4-4.fc16
OS Release: Fedora release 16 (Verne)

Comment 5 Peter Gückel 2012-02-10 20:15:05 UTC
Created attachment 560966 [details]
File: backtrace

Comment 6 Rex Dieter 2012-02-10 21:53:59 UTC
My best guess is that your (nepomuk) virtuoso db is corrupted somehow.

anything interesting-looking in
~/.kde/share/apps/nepomuk/repository/main/data/virtuosobackend/soprano-virtuoso.log
?

And, if you don't mind losing your existing nepomuk tags, you could try resetting your database, ie, delete (or rename) your
~/.kde/share/apps/nepomuk/repository/main/data
and logout/login.

Comment 7 Peter Gückel 2012-02-11 03:37:59 UTC
(In reply to comment #6)
> My best guess is that your (nepomuk) virtuoso db is corrupted somehow.
> 
> anything interesting-looking in
> ~/.kde/share/apps/nepomuk/repository/main/data/virtuosobackend/soprano-virtuoso.log
> ?

Loads and loads of these:

02:04:35 SQL Error: 42001 : SR185: Undefined procedure DB.DBA.KEY_DELETE_REPLAY.
02:04:45 GPF: bitmap.c:692 singleton bm not in use

> And, if you don't mind losing your existing nepomuk tags, you could try
> resetting your database, ie, delete (or rename) your
> ~/.kde/share/apps/nepomuk/repository/main/data
> and logout/login.

I don't mind. Will do and report back.

Comment 8 Peter Gückel 2012-02-11 03:48:09 UTC
(In reply to comment #6)
> if you don't mind losing your existing nepomuk tags, you could try
> resetting your database, ie, delete (or rename) your
> ~/.kde/share/apps/nepomuk/repository/main/data
> and logout/login.

It worked. Thanks :-)

I'm taking myself off the cc list, since the problem is resolved for me.

Comment 9 Daniel Scott 2012-03-26 13:23:33 UTC
Package: virtuoso-opensource-6.1.4-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Logged in to system

Comment 10 Fedora End Of Life 2012-08-16 15:13:30 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.